View Issue Details

IDProjectCategoryView StatusLast Update
0007654CentOS-7dmraidpublic2015-12-10 09:50
Reporterdron23 Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0-1406 
Fixed in Version7.2.1511 
Summary0007654: missing dmraid package on CentOS7 minimal iso
DescriptionI tried to install CentOS7.0 from minimal iso on HP ProLiant ML110 (there is some kind of onboard raid) but it failed during installing packages with error "No such package: dmraid".
TagsNo tags attached.
abrt_hash
URL

Relationships

related to 0008498 resolvedarrfab Missing package dmraid 
child of 0008360 assignedtigalch Tracking bug for 7.next-release 

Activities

tigalch

tigalch

2015-12-10 09:49

manager   ~0025029

That package will be included for 7 (1511)

Issue History

Date Modified Username Field Change
2014-09-30 18:34 dron23 New Issue
2015-04-18 16:31 toracat Relationship added related to 0008498
2015-04-18 16:53 avij Relationship added child of 0008360
2015-12-10 09:49 tigalch Note Added: 0025029
2015-12-10 09:49 tigalch Status new => resolved
2015-12-10 09:49 tigalch Fixed in Version => 7.2.1511
2015-12-10 09:49 tigalch Resolution open => fixed